Support » Installing WordPress » WP 3.6 has coding error?

  • I have just tried to upload 3.6 from my computer to a pristine server folder, in order to create a new site from scratch. On trying to open index.php I got an error message to the effect that wp-includes/ln10n.php had a coding error (a “*” when expecting a “)”)

    The same happened after several attempts.

    An earlier version of WP uploaded and operated perfectly.

    I added this post as a comment to another “3.6 errors” thread.

    [Moderator note – your duplicate post was deleted – posting in someone else’s thread is not useful here]

Viewing 3 replies - 16 through 18 (of 18 total)
Viewing 3 replies - 16 through 18 (of 18 total)
  • The topic ‘WP 3.6 has coding error?’ is closed to new replies.